» Ubuntu » Pakiety

Error

two or more packages specified (libx11-dev raring)